<?php
/* Metodos de acceso a los campos de la tabla MST_CuentaBancaria redefinidos por el usuario */
class MST_CuentaBancariaBN extends BaseMST_CuentaBancariaBN
{
    public function getEsDetraccion()
    {
        if( $this->getFlagDetraccion() )
        {
            return "SI";
        }
        return "NO";
    }
    
    public function getEsVisible()
    {
        if( $this->getFlagMostrarCuenta() )
        {
            return "SI";
        }
        return "NO";
    }
}
?>